<?php
namespace Claromentis\Console\Command;

$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"] ?: array()) + array("_5f041e47957" . "a9f7ad5ae795" . "f46e993c9" => base64_decode("RGlzYWJsZSBhbiBpbnN0YWxs" . "ZWQgYXBwbGljYXRpb24="));




class AppDisableCommand extends AppSetStateCommand
{
    public function configure()
    {
        parent::configure();
        $this->setDescription($GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"]["_5f041e47957a9f7ad5a" . "e795f46e993c9"]);
        $this->new_state = false;
    }
}